@charset "iso-8859-1";
/* CSS Document */
/*
body{background-image:url(fundo_final.jpg);
background-position:center top;
background-repeat:no-repeat;
background-attachment:fixed;
margin:0px;
}

.box{
	background-color:#264578;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	border:none;
	height:21px;
	
}
*/
.titlecol{
	color:#fff;
}
.titlepack{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#FFFF00;
}
.title{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	color:#000;
}
.title1{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#ADD8E6;
	line-height:1.3
}
.title2{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	color:#ADD8E6;
}
.title3{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:22px;
	/*font-style:italic;*/
	font-weight:bold;
	color:#b3c800;
}
.title4{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:22px;
	/*font-style:italic;*/
	font-weight:bold;
	color:#008B8B;
}
.title5{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:#008B8B;
}
.title6{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	color:#ddd;
}
.coolorback{
	font-family:"sans-serif", Arial, Helvetica, Century Gothic;
	/*font-size:14px;
	font-style:italic;
	font-weight:bold;*/
	color:#000;
	background-color:#4A708B;
}
.coolorback1{
	font-family:"sans-serif", Arial, Helvetica, Century Gothic;
	font-size:16px;
	/*font-style:italic;
	font-weight:bold;*/
	color:#4A708B;
	background-color:#4A708B;
}
.txtspace{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
}
.txtspace1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1E90FF;
}
.txthead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00BFFF;
}

.txthead a:link, .txt a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00BFFF;
	text-decoration:none;
}

.txthead a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#eee;
}
.txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#aaa;
}

.txt a:link, .txt a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#aaa;
	text-decoration:none;
}

.txt a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#eee;
}
.txt_basalt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
}
.txt_bold{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#a6bf00;
}
.txt_bold2{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#518fc0;
}

.txt_bold2 a:link, .txt_bold2 a:visited{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#518fc0;
	text-decoration:none;
}

.txt_bold2 a:hover{
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#b3c800;
	text-decoration:none;
}

.saber a:link, .saber a:visited{
	font-family:"Century Gothic", Helvetica, Arial, sans-serif;
	font-size:13px;
	text-decoration:underline;
	color:#129ada;
	font-style:italic;
}

.saber a:hover{
	font-family:"Century Gothic", Helvetica,Arial, sans-serif;
	font-size:13px;
	text-decoration:underline;
	color:#a6bf00;
	font-style:italic;
}

.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCC;
}

.footer2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#c5dc00;
	text-decoration:none;
}

.footer2 a:link, .footer2 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#c5dc00;
	text-decoration:none;
}

.footer2 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}

.footer3 a:link, .footer3 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#069;
	text-decoration:none;
}

.footer3 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9C0;
	text-decoration:none;
}

.centrar{
	float: center;
}